1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Update до 9.521. проблема под мас??? срочно!!

Тема в разделе "Cinema 4D", создана пользователем Derwish, 17 мар 2006.

  1. Derwish

    Derwish Пользователь сайта

    С нами с:
    09.01.2006
    Сообщения:
    7
    Симпатии:
    0
    Баллы:
    2
    народ у меня огромная проблема. У меня установленна V9.507 но почему то кончились лиминты на плагины, т.е. он запускается но просит серийки под плагины, ставлю из кряка а он их не видит. Сделал апдейт Update до 9.521. теперь вообще синька не запускается начинает загрузку и вдруг когда начинает запускаться плагины-вылетает. что делать ???? Работа стоит помогите!!
     
  2. XatriX

    XatriX Пользователь сайта

    С нами с:
    09.12.2005
    Сообщения:
    10
    Симпатии:
    0
    Баллы:
    2
    Судя по всему апдейт кривой. У меня такой был. После инстала снес все что было до него и поставил свое кривое.
    Я свою версию девять.пять.два слепил из трех версий (причем писишных тоже) - прям франкенштейн какойто! Но работает и не глючит :)

    Совет такой поставить синюю заново – девять.пять.ноль.семь. Залезть по сл. пути Системный диск – Users – Папка юзера – Library – Preferences. Далее найти файлы которые начинаются на mca и переложить их в Trash. Запустить синюю и ввести номера заново. На месяц поможет. А так надо раздобыть нормальный апдейт.

    Все вышеперечисленная информация преднозначена для некоммерческого использования :)
     

Поделиться этой страницей